Magick::sigmoidalContrastImage Class Reference

`#include <STL.h>`

## Public Member Functions

| sigmoidalContrastImage (const size_t sharpen_, const double contrast, const double midpoint=QuantumRange/2.0)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1733 of file STL.h.

## Constructor & Destructor Documentation

## sigmoidalContrastImage()

Magick::sigmoidalContrastImage::sigmoidalContrastImage | ( | const size_t | sharpen_,
|  | const double | contrast,
|  | const double | midpoint = `QuantumRange/2.0`
| ) |  |

## Member Function Documentation

## operator()()

void Magick::sigmoidalContrastImage::operator() | ( | Image & | image_ | ) | const

The documentation for this class was generated from the following file:

- STL.h